Bug 125254 - xsane-gimp should depend on xsane
Summary: xsane-gimp should depend on xsane
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 03:18 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-06-04 09:03:50 UTC


Attachments (Terms of Use)

Description petrosyan 2004-06-04 03:18:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
xsane-gimp package should depend on xsane package, because it is
unusable unless xsane is also installed.

Version-Release number of selected component (if applicable):
xsane-gimp-0.92-10

How reproducible:
Always

Steps to Reproduce:
1. rpm -e xsane
2. run "xsane-gimp"
3. see the following error message:
[xsane] ERROR: eula text not found. Looks like xsane is not installed
correct.
4. it works fine once xsane package is installed again ( up2date xsane )

Comment 1 Tim Waugh 2004-06-04 09:03:50 UTC
Thanks.  Fixed in 0.92-11.


Note You need to log in before you can comment on or make changes to this bug.